-- custom locale file for FIGOLAS

local addonName, vars = ...
local Ld, La = {}, {}
local locale = GAME_LOCALE or GetLocale()

vars.L = setmetatable({},{
    __index = function(t, s) return La[s] or Ld[s] or rawget(t,s) or s end
})
--Ld["what"] = "what"
--start from here
Ld[" SEMPRE!"] = " FOREVER!"
Ld[" \|cFF69CCF0imbucati\|r, "] = " \|cFF69CCF0unconfirmed\|r, "
Ld[" confermati, "] = " confirmed, "
Ld[" gli inviti"] = " the invites"
Ld["/fig w - Fai partire/blocca la possibilità di autoinvitarsi."] = '"/fig w" - Starts/Stops inviting by whisper.'
Ld['"/fig i" - Invita tutti quelli nella lista dei confermati'] = '"/fig i" - Invites everyone in the confirmation list.'
Ld["Abilita i pulsanti nel Monitor per velocizzare l'assegnazione dei punti. Numero e tipo di pulsanti possono essere personalizzati con i comandi successivi."] = "Sets up Monitor buttons to manage the EPs. The next UI controls the button numbers and functions."
Ld["Accetta solo membri della gilda."] = "Guild members only."
Ld["Aggiungi alla blacklist"] = "Add to the blacklist"
Ld["Aggiungi bersaglio alla Blacklist"] = "Add target to the blacklist"
Ld["Aggiungi i membri della lista ai confermati"] = "Add this players to the confirmation list. You can paste imported data from a raid planner here."
Ld["Aggiungi un membro al roster"] = "Add a player to the roster."
Ld["Aggiungi"] = "Add"
Ld["Annuncia quando partono gli inviti"] = "Announce when the invites start"
Ld["Apri automaticamente il monitor quando partono gli inviti."] = "Open the Invite Monitor when the invites start."
Ld["Apri Pannello delle opzioni"] = "Open Options Panel"
Ld["Attiva/disattiva gli inviti con whisper."] = "Enable/Disable invites by whisper."
Ld["AutoInvito/Whisper"] = "Invite by whisper"
Ld["Autoinvita solo i membri della gilda."] = "Accept self invites from guild members only."
Ld["Autoinvitatevi scrivendomi raid."] = 'Invite yourselves whispering me "raid".'
Ld["Autoinvito \|cFF00FF00ON\|r"] = "Self Invites \|cFF00FF00ON\|r"
Ld["Autoinvito \|cFFFF0000OFF\|r"] = "Self Invites \|cFFFF0000OFF\|r"
Ld["Autoinvito sempre attivo"] = "Self Invites always on."
Ld["Azione"] = "Action"
Ld["Blacklist"] = "Blacklist"
Ld["Blocca"] = "Stops"
Ld["CANCEL"] = "CANCEL"
Ld["Cancella tutti i confermati"] = "Clear the confirmation list"
Ld["Carattere non permesso: %s"] = "Character not allowed: %s"
Ld["Clicca per invitare"] = "Click to invite"
Ld["Clicca per rimuovere dal gruppo"] = "Click to remove from the group"
Ld["Click per "] = "Click to "
Ld["Click per rimuoverlo dai confermati"] = "Click to remove from the confirmation list."
Ld["Click per rimuoverlo dalla blacklist."] = "Click to remove from the blacklist."
Ld["Comandi"] = "Commands"
Ld["Conferma le azioni selezionate."] = "Confirm the selected actions."
Ld["Conferma"] = "Confirm"
Ld["Configurazione Pulsanti EPGP"] = "EPGP Buttons Setup"
Ld["Controlla ad ogni Raid Check se i Main Tank sono assegnati correttamente, ed in caso contrario mostra un pulsante per settarli."] = "On every Ready Check controls the Main Tank and show a button to assign it if needed."
Ld["Decay"] = "Decay"
Ld["Degrada dal grado %s al grado %s"] = "Demote from the %s rank to the %s rank"
Ld["Degrada i membri ad un rank scelto."] = "Demote members to the selected rank."
Ld["Degrada"] = "Demote"
Ld["Distingui maiuscole/minuscole"] = "Case sensitive"
Ld["Draft e Roster"] = "Confirmation/Roster"
Ld["EP da assegnare."] = "Awarded EP."
Ld["EP"] = "EP"
Ld["Elimina tutta lista dei confermati"] = "Clear the confirmation list."
Ld["Forza il Loot Method"] = "Loot Method Forcing"
Ld["Frequenza di assegnazione dei punti ricorrenti."] = "Sets the recurring EP period."
Ld["Gradi"] = "Ranks"
Ld["Grado minimo richiesto"] = "Min Rank needed"
Ld["Il bersaglio verrà aggiunto alla blacklist."] = "The target will be added to the blacklist."
Ld["Il motivo per il quale si danno i punti."] = "Awarding EP reason (used also for recurring)."
Ld["Il primo tra questi presente in gruppo sarà il Responsabile del Bottino. Se la lista è vuota o nessuno è presente si usano le impostazioni manuali."] = "The first one among them in your group will be the Master Looter. If the list is empty, manual assignment will be used."
Ld["Il pulsante  assegna punti EP al raid."] = "The button awards EP to the raid."
Ld["Il pulsante assegna punti EP ricorrenti al raid o li ferma, o non influenza i punti ricorrenti (default)."] = "The button starts or stops recurring award, or does nothing about recurring EP (default choice)"
Ld["Il pulsante effettua il decay."] = "the button decays all EP."
Ld["Il testo scritto nel pulsante. La prima parola costituisce anche un comando usabile in chat (cfr lista comandi)."] = "The text inside the button. The very first word is used as command option for the /fig chat command to mimic the button action (see also commands list)."
Ld["Imposta il grado minimo richiesto."] = "Sets the minimum rank required."
Ld["In gruppo"] = "Grouped"
Ld["In gruppo, non confermato"] = "Grouped, unconfirmed"
Ld["Incongruenza tra i ranghi attuali di gilda e quelli salvati. Premi \|cFFFF0000OK\|r per controllare."] = "Difference between the saved ranks and the actual guild ranks. Click \|cFFFF0000OK\|r to check it."
Ld["Incontro in corso, riprova più tardi."] = "Boss fighting, check again later."
Ld["Inizia"] = "Starts"
Ld["Interfaccia e Varie"] = "UI and Misc"
Ld["Invita confermati"] = "Mass Invite"
Ld["Invita solo se chi sussurra ha un grado minimo in gilda."] = "Invite only if the whisperer has a minimum guild rank."
Ld["Invita solo se chi sussurra è di massimo livello."] = "Invite only if the whisperer is at max level."
Ld["Invita tutti i confermati."] = "Invites everyone in the confirmation list."
Ld["Invita"] = "Invite"
Ld["Invitati/confermati"] = "Invited/Confirmed"
Ld["Invitato"] = "Invited"
Ld["Inviti da Whisper"] = "Invites by Whisper"
Ld["Invito Sicuro"] = "Safe Invite"
Ld["La lista di tutti i potenziali raidanti in gilda da cui scegliere"] = "Wannabe raiders list to pick from."
Ld["Le persone nella lista non verranno invitate nonostante i whisper."] = "Everyone in this list will not be invited in spite of every whisper."
Ld["Limitazioni"] = "Restrictions"
Ld["Lista Assistenti"] = "Assistants list"
Ld["Lista confermati/Da Invitare"] = "Confimation list/Members to Invite"
Ld["Lista dei confermati"] = "Confirmation list"
Ld["Lista di nomi separati da virgole e/o spazi"] = "Comma or space separated name list."
Ld["Lista di parole per essere invitati in gruppo."] = "Keyword list to activate the invite."
Ld["Lista di raiders e composizione del raid"] = "Raiders list and group composition."
Ld["Loot Method"] = "Loot Method"
Ld["Mass EP Award"] = "Mass EP Award"
Ld["Messaggio con il quale si annuncia l'apertura degli inviti."] = "Announce in guild that you have enabled the self invites."
Ld["Messaggio iniziale"] = "Starting message"
Ld["Mostra il Monitor"] = "Show the Monitor."
Ld["Mostra il monitor degli inviti."] = "Show the Invites Monitor when the invites start."
Ld["Motivo"] = "Reason"
Ld["Nome troppo corto"] = "name too short"
Ld["Nome"] = "Name"
Ld["Non in una gilda"] = "Not in a guild"
Ld["Non è necessario avviare o fermare manualmente l'invito con i whisper. C'è a chi non da noia..."] = "Invite by whisper always on. You don't need to start or stop it."
Ld["OK"] = "OK"
Ld["Offline"] = "Offline"
Ld["Online"] = "Online"
Ld["Parole Chiave"] = "Keyword"
Ld["Permette di aggiungere o rimuovere un pulsante EPGP nel Monitor. Per rimuovere togli anche la spunta più sotto da quelli presenti che vuoi rimuovere. Per confermare l'azione premi Conferma."] = 'Add or remove an EPGP button in the Invite Monitor. To remove uncheck an existing button. Click "Confirm" to... confirm your choice.'
Ld["Permette di personalizzare il numero dei pulsanti EPGP nel Monitor."] = "Allow to set up the EPGP buttons number in the Invite Monitor."
Ld["Permette di personalizzare le funzioni dei singoli pulsanti EPGP nel Monitor."] = "Allow to tune the action of every single EPGP button in the Monitor."
Ld["Persone al grado \|cFFFFFF00%s\|r.\n%s."] = "\|cFFFFFF00%s\|r members detected.\n%s."
Ld["Premi OK per sistemarlo ora"] = "Click OK to fix it now."
Ld["Promuove i membri del raid al grado %s"] = "Promotes the raid members in your guild to the %s rank."
Ld["Promuovi i membri ad un rank scelto."] = "Promotes the raid members in your guild to the chosen rank."
Ld["Promuovi o Degrada i membri della Gilda"] = "Promotes or demotes guild members."
Ld["Promuovi o degrada i membri ad un rank scelto."] = "Promotes or demotes the raid members in your guild to the chosen rank."
Ld["Promuovi"] = "Promote"
Ld["Promuovi/Degrada"] = "Promote/Demote"
Ld["Pulsante "] = "Button "
Ld["Pulsante"] = "Button"
Ld["Pulsanti"] = "Buttons"
Ld["Puoi usare anche il comando \|cFFFF0000/fig|r."] = "You can also use the command \|cFFFF0000/fig|r."
Ld["Quantità Pulsanti EPGP"] = "EPGP Buttons Numbers"
Ld["Recurring EP"] = "Recurring EP"
Ld["Regole per il bottino"] = "Loot Method"
Ld["Richiede Grado minimo"] = "Min Rank needed"
Ld["Rimuovi da roster"] = "Remove from the roster"
Ld["Rimuovi"] = "Remove"
Ld["Se attivo cerca un'esatta corrispondenza con le parole (es: Raid è diverso da raid)"] = 'If checked the whisper need to match the case of the keyword in the list ("Raid" is different from "raid")'
Ld["Se attivo non invita durante un boss fight."] = "If checked does not allow invites by whispers during the boss fights."
Ld["Se attivo promuove i tank ad assistenti."] = "If checked autopromotes the tanks to raid assistant."
Ld["Se attivo usa il messaggio sotto per annunciare l'apertura degli inviti."] = "If checked the message below is used to announce the self invites start."
Ld["Se attivo, setta automaticamente il Loot Method (Regola di Predazione -_-)."] = "If checked auto sets the loot method."
Ld["Seleziona le azioni che il pulsante deve automatizzare."] = "Check the actions you want the button to execute."
Ld["Seleziona per rimuovere i membri del roster"] = "Check it to remove members from the roster."
Ld["Setta Automaticamente i Main Tank"] = "Auto sets the Main Tank"
Ld["Setta i tank come assistenti"] = "Set the tanks as assistant"
Ld["Setta il tipo di regola per il bottino. Se su Master Looter cerca il responsabile nella lista."] = "Sets the loot method. If Master Looter is chosen, pick the master looter from the list below."
Ld["Setta la parola chiave e altre opzioni."] = "Sets the keyword and other options."
Ld["Solo lvl "] = "Only lvl "
Ld["TU.. NON PUOI.. RAIDARE!"] = "THOU... SHALL NOT... RAID!"
Ld["Tempo (in minuti)"] = "Time (in minutes)"
Ld["Togli la spunta dai pulsanti per rimuoverli, poi premi Conferma."] = 'Uncheck the buttons to remove them, then click "Confirm.'
Ld["Tutti quelli qui indicati saranno assistenti."] = "Everyone in this list will be a raid assistant."
Ld["Usa EPGP"] = "Use EPGP"
Ld["\|cFF00FF00ON\|r"] = "\|cFF00FF00ON\|r"
Ld["\|cFFFF0000FIGOLAS\|r Lista comandi\n"] = "\|cFFFF0000FIGOLAS\|r Command List\n"
Ld["\|cFFFF0000OFF\|r"] = "\|cFFFF0000OFF\|r"
Ld["\|cFFFFFF00Assegna i Main Tank\|r"] = "\|cFFFFFF00Sets the Main Tank(s)\|r"
Ld["aggiungerlo ai confermati"] = "to add to the confirmation list"
Ld["confermato"] = "confirmed"
Ld["da %s punti, "] = "awards %s EP, "
Ld["effettua il decay, "] = "decays all EP, "
Ld["fa partire i punti dando %s EP ogni %s minuti."] = "starts recurring EP ,%s EP every %s minutes."
Ld["ferma i punti EP ricorrenti."] = "stops the recurring EP."
Ld["precedente"] = "previous"
Ld["rimuoverlo dai membri"] = "remove him/her from the members"
Ld["scelto"] = "chosen"

if locale == "frFR" then do end
--La["what"] = "quoi"
elseif locale == "deDE" then do end
--La["what"] = "was"
elseif locale == "koKR" then do end
elseif locale == "esMX" then do end
--La["what"] = "qué"
elseif locale == "ruRU" then do end
--La["what"] = "what_in_ru"
elseif locale == "zhCN" then do end
--La["what"] = "what_in_zh"
elseif locale == "esES" then do end
--La["what"] = "qué"
elseif locale == "zhTW" then do end
--La["what"] = "what_in_zh"
elseif locale == "ptBR" then do end
--La["what"] = "what_in_pt"
elseif locale == "itIT" then do end
La[" SEMPRE!"] = " SEMPRE!"
La[" \|cFF69CCF0imbucati\|r, "] = " \|cFF69CCF0imbucati\|r, "
La[" confermati, "] = " confermati, "
La[" gli inviti"] = " gli inviti"
La["/fig w - Fai partire/blocca la possibilità di autoinvitarsi."] = "/fig w - Fai partire/blocca la possibilità di autoinvitarsi."
La['"/fig i" - Invita tutti quelli nella lista dei confermati'] = '"/fig i" - Invita tutti quelli nella lista dei confermati.'
La["Abilita i pulsanti nel Monitor per velocizzare l'assegnazione dei punti. Numero e tipo di pulsanti possono essere personalizzati con i comandi successivi."] = "Abilita i pulsanti nel Monitor per velocizzare l'assegnazione dei punti. Numero e tipo di pulsanti possono essere personalizzati con i comandi successivi."
La["Accetta solo membri della gilda."] = "Accetta solo membri della gilda."
La["Aggiungi alla blacklist"] = "Aggiungi alla blacklist"
La["Aggiungi bersaglio alla Blacklist"] = "Aggiungi bersaglio alla Blacklist"
La["Aggiungi i membri della lista ai confermati"] = "Aggiungi i membri della lista ai confermati. Puoi incollare qui la lista importata da un raid planner."
La["Aggiungi un membro al roster"] = "Aggiungi un membro al roster"
La["Aggiungi"] = "Aggiungi"
La["Annuncia quando partono gli inviti"] = "Annuncia quando partono gli inviti"
La["Apri automaticamente il monitor quando partono gli inviti."] = "Apri automaticamente il monitor quando partono gli inviti."
La["Apri Pannello delle opzioni"] = "Apri Pannello delle opzioni"
La["Attiva/disattiva gli inviti con whisper."] = "Attiva/disattiva gli inviti con whisper."
La["AutoInvito/Whisper"] = "AutoInvito/Whisper"
La["Autoinvita solo i membri della gilda."] = "Autoinvita solo i membri della gilda."
La["Autoinvitatevi scrivendomi raid."] = "Autoinvitatevi scrivendomi raid."
La["Autoinvito \|cFF00FF00ON\|r"] = "Autoinvito \|cFF00FF00ON\|r"
La["Autoinvito \|cFFFF0000OFF\|r"] = "Autoinvito \|cFFFF0000OFF\|r"
La["Autoinvito sempre attivo"] = "Autoinvito sempre attivo"
La["Azione"] = "Azione"
La["Blacklist"] = "Blacklist"
La["Blocca"] = "Blocca"
La["CANCEL"] = "CANCEL"
La["Cancella tutti i confermati"] = "Cancella tutti i confermati"
La["Carattere non permesso: %s"] = "Carattere non permesso: %s"
La["Clicca per invitare"] = "Clicca per invitare"
La["Clicca per rimuovere dal gruppo"] = "Clicca per rimuovere dal gruppo"
La["Click per "] = "Click per "
La["Click per rimuoverlo dai confermati"] = "Click per rimuoverlo dai confermati"
La["Click per rimuoverlo dalla blacklist."] = "Click per rimuoverlo dalla blacklist."
La["Comandi"] = "Comandi"
La["Conferma le azioni selezionate."] = "Conferma le azioni selezionate."
La["Conferma"] = "Conferma"
La["Configurazione Pulsanti EPGP"] = "Configurazione Pulsanti EPGP"
La["Controlla ad ogni Raid Check se i Main Tank sono assegnati correttamente, ed in caso contrario mostra un pulsante per settarli."] = "Controlla ad ogni Ready Check se i Main Tank sono assegnati correttamente, ed in caso contrario mostra un pulsante per settarli."
La["Decay"] = "Decay"
La["Degrada dal grado %s al grado %s"] = "Degrada dal grado %s al grado %s"
La["Degrada i membri ad un rank scelto."] = "Degrada i membri ad un rank scelto."
La["Degrada"] = "Degrada"
La["Distingui maiuscole/minuscole"] = "Distingui maiuscole/minuscole"
La["Draft e Roster"] = "Draft e Roster"
La["EP da assegnare."] = "EP da assegnare."
La["EP da assegnare."] = "EP da assegnare."
La["EP"] = "EP"
La["Elimina tutta lista dei confermati"] = "Elimina tutta lista dei confermati"
La["Forza il Loot Method"] = "Forza il Loot Method"
La["Frequenza di assegnazione dei punti ricorrenti."] = "Frequenza di assegnazione dei punti ricorrenti."
La["Gradi"] = "Gradi"
La["Grado minimo richiesto"] = "Grado minimo richiesto"
La["Il bersaglio verrà aggiunto alla blacklist."] = "Il bersaglio verrà aggiunto alla blacklist."
La["Il motivo per il quale si danno i punti."] = "Il motivo per il quale si danno i punti."
La["Il primo tra questi presente in gruppo sarà il Responsabile del Bottino. Se la lista è vuota o nessuno è presente si usano le impostazioni manuali."] = "Il primo tra questi presente in gruppo sarà il Responsabile del Bottino. Se la lista è vuota o nessuno è presente si usano le impostazioni manuali."
La["Il pulsante  assegna punti EP al raid."] = "Il pulsante  assegna punti EP al raid."
La["Il pulsante assegna punti EP ricorrenti al raid o li ferma, o non influenza i punti ricorrenti (default)."] = "Il pulsante assegna punti EP ricorrenti al raid o li ferma, o non influenza i punti ricorrenti (default)."
La["Il pulsante effettua il decay."] = "Il pulsante effettua il decay."
La["Il testo scritto nel pulsante. La prima parola costituisce anche un comando usabile in chat (cfr lista comandi)."] = "Il testo scritto nel pulsante. La prima parola costituisce anche un comando usabile in chat (cfr lista comandi)."
La["Imposta il grado minimo richiesto."] = "Imposta il grado minimo richiesto."
La["In gruppo"] = "In gruppo"
La["In gruppo, non confermato"] = "In gruppo, non confermato"
La["Incongruenza tra i ranghi attuali di gilda e quelli salvati. Premi \|cFFFF0000OK\|r per controllare."] = "Incongruenza tra i ranghi attuali di gilda e quelli salvati. Premi \|cFFFF0000OK\|r per controllare."
La["Incongruenza tra i ranghi attuali di gilda e quelli salvati. Premi \|cFFFF0000OK\|r per controllare."] = "Incongruenza tra i ranghi attuali di gilda e quelli salvati. Premi \|cFFFF0000OK\|r per controllare."
La["Incontro in corso, riprova più tardi."] = "Incontro in corso, riprova più tardi."
La["Inizia"] = "Inizia"
La["Interfaccia e Varie"] = "Interfaccia e Varie"
La["Invita confermati"] = "Invita confermati"
La["Invita solo se chi sussurra ha un grado minimo in gilda."] = "Invita solo se chi sussurra ha un grado minimo in gilda."
La["Invita solo se chi sussurra è di massimo livello."] = "Invita solo se chi sussurra è di massimo livello."
La["Invita tutti i confermati."] = "Invita tutti i confermati."
La["Invita"] = "Invita"
La["Invitati/confermati"] = "Invitati/confermati"
La["Invitato"] = "Invitato"
La["Inviti da Whisper"] = "Inviti da Whisper"
La["Invito Sicuro"] = "Invito Sicuro"
La["La lista di tutti i potenziali raidanti in gilda da cui scegliere"] = "La lista di tutti i potenziali raidanti in gilda da cui scegliere"
La["Le persone nella lista non verranno invitate nonostante i whisper."] = "Le persone nella lista non verranno invitate nonostante i whisper."
La["Limitazioni"] = "Limitazioni"
La["Lista Assistenti"] = "Lista Assistenti"
La["Lista confermati/Da Invitare"] = "Lista confermati/Da Invitare"
La["Lista dei confermati"] = "Lista dei confermati"
La["Lista di nomi separati da virgole e/o spazi"] = "Lista di nomi separati da virgole e/o spazi"
La["Lista di nomi separati da virgole e/o spazi"] = "Lista di nomi separati da virgole e/o spazi"
La["Lista di parole per essere invitati in gruppo."] = "Lista di parole per essere invitati in gruppo."
La["Lista di raiders e composizione del raid"] = "Lista di raiders e composizione del raid"
La["Loot Method"] = "Loot Method"
La["Mass EP Award"] = "Mass EP Award"
La["Messaggio con il quale si annuncia l'apertura degli inviti."] = "Messaggio con il quale si annuncia l'apertura degli inviti."
La["Messaggio iniziale"] = "Messaggio iniziale"
La["Mostra il Monitor"] = "Mostra il Monitor"
La["Mostra il monitor degli inviti."] = "Mostra il monitor degli inviti."
La["Motivo"] = "Motivo"
La["Nome troppo corto"] = "Nome troppo corto"
La["Nome"] = "Nome"
La["Non in una gilda"] = "Non in una gilda"
La["Non è necessario avviare o fermare manualmente l'invito con i whisper. C'è a chi non da noia..."] = "Non è necessario avviare o fermare manualmente l'invito con i whisper. C'è a chi non da noia..."
La["OK"] = "OK"
La["Offline"] = "Offline"
La["Online"] = "Online"
La["Parole Chiave"] = "Parole Chiave"
La["Permette di aggiungere o rimuovere un pulsante EPGP nel Monitor. Per rimuovere togli anche la spunta più sotto da quelli presenti che vuoi rimuovere. Per confermare l'azione premi Conferma."] = "Permette di aggiungere o rimuovere un pulsante EPGP nel Monitor. Per rimuovere togli anche la spunta più sotto da quelli presenti che vuoi rimuovere. Per confermare l'azione premi Conferma."
La["Permette di personalizzare il numero dei pulsanti EPGP nel Monitor."] = "Permette di personalizzare il numero dei pulsanti EPGP nel Monitor."
La["Permette di personalizzare le funzioni dei singoli pulsanti EPGP nel Monitor."] = "Permette di personalizzare le funzioni dei singoli pulsanti EPGP nel Monitor."
La["Persone al grado \|cFFFFFF00%s\|r.\n%s."] = "Persone al grado \|cFFFFFF00%s\|r.\n%s."
La["Premi OK per sistemarlo ora"] = "Premi OK per sistemarlo ora"
La["Promuove i membri del raid al grado %s"] = "Promuove i membri del raid al grado %s"
La["Promuovi i membri ad un rank scelto."] = "Promuovi i membri ad un rank scelto."
La["Promuovi o Degrada i membri della Gilda"] = "Promuovi o Degrada i membri della Gilda"
La["Promuovi o degrada i membri ad un rank scelto."] = "Promuovi o degrada i membri ad un rank scelto."
La["Promuovi"] = "Promuovi"
La["Promuovi/Degrada"] = "Promuovi/Degrada"
La["Pulsante "] = "Pulsante "
La["Pulsante"] = "Pulsante"
La["Pulsanti"] = "Pulsanti"
La["Puoi usare anche il comando \|cFFFF0000/fig|r."] = "Puoi usare anche il comando \|cFFFF0000/fig|r."
La["Quantità Pulsanti EPGP"] = "Quantità Pulsanti EPGP"
La["Recurring EP"] = "Recurring EP"
La["Regole per il bottino"] = "Regole per il bottino"
La["Richiede Grado minimo"] = "Richiede Grado minimo"
La["Rimuovi da roster"] = "Rimuovi da roster"
La["Rimuovi"] = "Rimuovi"
La["Se attivo cerca un'esatta corrispondenza con le parole (es: Raid è diverso da raid)"] = "Se attivo cerca un'esatta corrispondenza con le parole (es: Raid è diverso da raid)"
La["Se attivo non invita durante un boss fight."] = "Se attivo non invita durante un boss fight."
La["Se attivo promuove i tank ad assistenti."] = "Se attivo promuove i tank ad assistenti."
La["Se attivo usa il messaggio sotto per annunciare l'apertura degli inviti."] = "Se attivo usa il messaggio sotto per annunciare l'apertura degli inviti."
La["Se attivo, setta automaticamente il Loot Method (Regola di Predazione -_-)."] = "Se attivo, setta automaticamente il Loot Method (Regola di Predazione -_-)."
La["Seleziona le azioni che il pulsante deve automatizzare."] = "Seleziona le azioni che il pulsante deve automatizzare."
La["Seleziona per rimuovere i membri del roster"] = "Seleziona per rimuovere i membri del roster"
La["Setta Automaticamente i Main Tank"] = "Setta Automaticamente i Main Tank"
La["Setta i tank come assistenti"] = "Setta i tank come assistenti"
La["Setta il tipo di regola per il bottino. Se su Master Looter cerca il responsabile nella lista."] = "Setta il tipo di regola per il bottino. Se su Master Looter cerca il responsabile nella lista."
La["Setta la parola chiave e altre opzioni."] = "Setta la parola chiave e altre opzioni."
La["Solo lvl "] = "Solo lvl "
La["TU.. NON PUOI.. RAIDARE!"] = "TU.. NON PUOI.. RAIDARE!"
La["Tempo (in minuti)"] = "Tempo (in minuti)"
La["Togli la spunta dai pulsanti per rimuoverli, poi premi Conferma."] = "Togli la spunta dai pulsanti per rimuoverli, poi premi Conferma."
La["Tutti quelli qui indicati saranno assistenti."] = "Tutti quelli qui indicati saranno assistenti."
La["Usa EPGP"] = "Usa EPGP"
La["\|cFF00FF00ON\|r"] = "\|cFF00FF00ON\|r"
La["\|cFFFF0000FIGOLAS\|r Lista comandi\n"] = "\|cFFFF0000FIGOLAS\|r Lista comandi\n"
La["\|cFFFF0000OFF\|r"] = "\|cFFFF0000OFF\|r"
La["\|cFFFFFF00Assegna i Main Tank\|r"] = "\|cFFFFFF00Assegna i Main Tank\|r"
La["aggiungerlo ai confermati"] = "aggiungerlo ai confermati"
La["confermato"] = "Confermato"
La["da %s punti, "] = "da %s punti, "
La["effettua il decay, "] = "effettua il decay, "
La["fa partire i punti dando %s EP ogni %s minuti."] = "fa partire i punti dando %s EP ogni %s minuti."
La["ferma i punti EP ricorrenti."] = "ferma i punti EP ricorrenti."
La["precedente"] = "precedente"
La["rimuoverlo dai membri"] = "rimuoverlo dai membri"
La["scelto"] = "scelto"
end
